﻿body 
{
	margin: 15px;
}

TR.RegDisabled TD 
{
	color: Silver;
}

TR.RegActive TD 
{
}

TR.ticker {
	height: 2em;
	background-color: RGB(224, 224, 255);
	border-top-color: Black;
	border-top-style: solid;
	font-family: Tahoma;
	font-size: large;
}

TR.ticker TD {
	font-family: Tahoma;
	font-size: large;
	color: Black;
}

TR.ticker A {
	color: white;
	font-size: small;
	display: inline-block;
	border-right: 1pt solid;
	border-top: 1pt solid;
	font-weight: bolder;
	border-left: 1pt solid;
	border-bottom: 1pt solid;
	background-color: maroon;
	position: static;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
}

TR.ticker A:visited {
	color: White;
}

TR.toolbar {
	height: 2em;
	background-color: transparent;
	border-top-color: Black;
	border-top-style: solid;
	font-family: Tahoma;
	font-size: medium;
}

TR.toolbar TD {
	font-family: Tahoma;
	font-size: medium;
	color: Gray;
}

TR.toolbar A {
	color: white;
	font-size: small;
	display: inline-block;
	border-right: 1pt solid;
	border-top: 1pt solid;
	font-weight: bolder;
	border-left: 1pt solid;
	border-bottom: 1pt solid;
	background-color: Blue;
	position: static;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
}

TR.toolbar A:visited {
	color: White;
}

LI.navigation {
	font-weight: 900;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.SecHead {
	text-align: left;
	vertical-align: top;
	background-color: #eeeef8;
	FONT-FAMILY: Verdana, Arial, Century Gothic, Helvetica;
	font-weight: 900;
	font-size: 15px;
}

.SecHead A {
	font-weight: normal;
	font-size: 12px;
}

#RC {
	text-align: left;
	width: 35%; 
	background-color: #efefef;
	font-weight: bold;
	font-size: 13px;
}

.RHelp {
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	font-size: 13px;
}

.RGrey {
	text-align: left;
	vertical-align: top;
	background-color: #cecece;
	height: 20;
	font-weight: bold;
	}

.TabHead {
	vertical-align: top;
	font-size: 10px;
}

/* traditional navbar */
#recipe {padding: 3px 0; 
	width: 90%;
	margin: 0;
	font: bold 12px Tahoma, sans-serif;}
#recipe LI {
	list-style: none;
	padding: 4px 0;
	width: 90%;
	background: #DDE;
	border: 1px solid #BBC; 
	display: block;
}
#recipe LI.selected {
	background: #AAE;
	color: White;
}
#recipe LI.sep {
	list-style: none;
	border: none; 
	background: transparent;
}
#recipe LI a {
	padding: 3px 0.5em;
	text-decoration: none;
}
#recipe LI a:link {
	color: #448;
}
#recipe LI.selected a:link {
	color: White;
}
#recipe LI a:visited {
	color: #667;
}
#recipe LI.selected a:visited {
	color: White;
}
#recipe LI:hover {
	border-color: #88C; 
	color: #000; 
	background: #AAE;
}
#recipe LI.sep:hover {
	border-color: #88C; 
	color: #000; 
	background: transparent;
}

TR.offerings TD {
	text-align: center;
	padding: 4px 0;
	width: 50px;
	background: #DDE;
	border: 1px solid #BBC; 
}
TR.offerings TD.selected {
	background: #AAE;
	color: White;
}

TR.stepnavigation TD {
	list-style: none;
	padding: 4px 0;
	width: 50px;
	background: #DDE;
	border: 1px solid #BBC; 
}

UL.MultipleChoice LI {

	list-style-image: none;

}
SPAN.OfferingLabel 
{
	font-weight: bold;
}

SPAN.Warning 
{
	font-weight: bold;
	font-size: larger;
	color: Red;
}

SPAN#NotifyReminderBottom 
{
	display: none;
}

SPAN#PrintMessageBottom 
{
	display: none;
}


span#offering_1_all_recur_annually {display: none;}
span#offering_1_over_recur_annually {display: none;}
span#offering_1_each_recur_annually {display: none;}


span#offering_2_all_recur_annually {display: none;}
span#offering_2_over_recur_annually {display: none;}
span#offering_2_each_recur_annually {display: none;}


span#offering_3_all_recur_annually {display: none;}
span#offering_3_over_recur_annually {display: none;}
span#offering_3_each_recur_annually {display: none;}


span#offering_4_all_recur_annually {display: none;}
span#offering_4_over_recur_annually {display: none;}
span#offering_4_each_recur_annually {display: none;}


span#offering_5_all_recur_annually {display: none;}
span#offering_5_over_recur_annually {display: none;}
span#offering_5_each_recur_annually {display: none;}


span#offering_6_all_recur_annually {display: none;}
span#offering_6_over_recur_annually {display: none;}
span#offering_6_each_recur_annually {display: none;}


span#offering_7_all_recur_annually {display: none;}
span#offering_7_over_recur_annually {display: none;}
span#offering_7_each_recur_annually {display: none;}


span#offering_8_all_recur_annually {display: none;}
span#offering_8_over_recur_annually {display: none;}
span#offering_8_each_recur_annually {display: none;}


span#offering_9_all_recur_annually {display: none;}
span#offering_9_over_recur_annually {display: none;}
span#offering_9_each_recur_annually {display: none;}

label.payadmin {
background-color: #FFE0E0;
}